[submodule "source/gotty"]
	path = source/gotty
	url = https://github.com/yudai/gotty.git
[submodule "source/xterm.js"]
	path = source/xterm.js
	url = https://github.com/github-38438-org/xterm.js.git
[submodule "source/webtty"]
	path = source/webtty
	url = https://github.com/github-38438-org/webtty.git
[submodule "source/ttyd"]
	path = source/ttyd
	url = https://github.com/github-38438-org/ttyd.git
